1 2 Previous Next 18 Replies Latest reply on Jan 4, 2017 12:17 PM by catdaddy

    Support for Security center on XP

    nigelbtn

      I have read the following statement that was posted a good while ago:

      For Consumers:  McAfee will block XP users from anything higher than our current 12.8 release. We will continuing supporting all currently-supported OS's until 12.8 itself EOLs (which historically is about 2 years after release - implying it would be EOL sometime around mid-2015).

      My question - is security center 12.8 with antivirus 16.8 still supported on XP and if so when will it end of life? I know and understand the Microsoft position but I am still using XP albeit carefully and it is time to renew my McAfee subscription.

      Thanks

        1 2 Previous Next